/*Global Styles*/
body { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #515355; background-color: #c0c0c0; margin: 0; }
.body_table { background-color: #FFF; background-image: url(images/bg.jpg); background-repeat: repeat-x; background-position: top; height: 984px; }
.body_table_internal { background-color: #FFF; background-image: url(images/internal_bg.jpg); background-repeat: repeat-x; background-position: top; height: 984px; }
.home_flash_banner { width: 980px; height: 277px; background-color: #e8edf1; }
.internal_flash_banner { width: 980px; height: 169px; background-color: #e8edf1; }
.side_nav_bg { background-image: url(images/side_bar_nav_bg.jpg); background-repeat: no-repeat; background-position: top right; }
.side_nav_internal_bg { background-image: url(images/side_bar_nav_internal_bg.jpg); background-repeat: no-repeat; background-position: top right; }
.side { background-image: url(images/side_bg.jpg); background-repeat: no-repeat; background-position: top right; }
.left_table { margin-top: 60px; margin-bottom: 60px; }
.right_table { margin-top: 60px; margin-bottom: 60px; }
.internal_left_border { border-top: 1px #000 dotted; border-bottom: 1px #000 dotted; }
.internal_right_border { border-top: 1px #000 dotted; }
.footer { margin-top: 50px; }
.breadcrumbs { color:#000; font-size: 11px; }
/*Link Styles*/
a:link, a:visited, a:active { color: #014687; text-decoration: none; }
a:hover { color: #014687; text-decoration: underline; }
a.footerlink:link, a.footerlink:visited, a.footerlink:active { color: #014687; text-decoration: none; font-size: 11px; color: #999999; }
a.footerlink:hover { color: #014687; text-decoration: none; }
/*Font Styles*/
h1, h2, h3, h4, h5, h6 { color:#014687; }
.Normal { font-size: 11px; }
.main_heading { font-size: 16px; font-weight: bold; }
.sub_heading { font-size: 12px; font-weight: bold; }
/*Rad Menu Styles (ADMIN)*/
.RadMenu_DNNADMIN  .item a:link, .RadMenu_DNNADMIN .item a:active, .RadMenu_DNNADMIN .item a:visited {
	background-color:#003d7d;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	padding-right: 12px;
	margin-right: 4px;
}
.RadMenu_DNNADMIN .item a:hover {
	cursor: hand;
	cursor: pointer;
	background-color:#0161bf;
	color: #FFFFFF;
	margin-right: 4px;
}
/*Form Master Styles*/